 .video .modal-dialog {
    width: 70%;
    margin: 30px auto;
}
.video .modal-body {
    padding: 0px;
}
.modal-backdrop.in {
    opacity: .8;
}

.play-click {
	position: absolute;
    /* background: #ff0000c7; */
    top: 50%;
    left: 50%;
    width: 174px;
    height: 174px;
    margin-top: -87px;
    margin-left: -87px;
    cursor:pointer;
}